.leaderboards-table {
    overflow: hidden;
    width: auto;
    margin-left: auto;
    margin-right: auto;

    thead > tr > {
        th {
            position: relative;
            border-top: 1px solid @table-border-color !important;
            text-align: center;

            &:first-child {
                width: 2.5em;
            }
        }
        th.leaderboards-sortable {
            cursor: pointer;
            width: 9.0em;
            color: darken(@link-color, 3%);
        }
        th.leaderboards-sortable-small {
            width: 6.0em;
        }
        th.sorted-by::after {
            content: '';
            background-color: fadeout(darken(@brand-info, 5%), 84%);
            position: absolute;
            left: 0;
            height: 10000px;
            top: -5000px;
            width: 100%;
            z-index: -1;
        }
    }
    tbody {
        border-bottom: 1px solid @table-border-color;

        > tr > {
            td {
                border-top: none;
                text-align: right;
                padding-right: 10px;
            }
            td.l {
                text-align: left;
            }
        }
        > tr:nth-child(odd) {
            td.sorted-by {
                background-color: fadeout(darken(@brand-info, 15%), 85%);
            }
        }
        > tr:hover {
            background-color: @body-bg;

            td {
                background-color: @table-bg-hover;
            }
            td.sorted-by {
                background-color: fadeout(lighten(@brand-info, 5%), 75%) !important;
            }
        }
    }
}
